.right-nav{
	position:relative;
	z-index:999;
}
#nav_switch {
  display: none;
}

.full-screen-navigation {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
  transition: background 0.75s ease 0.75s, width 0s ease 0.75s, height 0s ease 0.75s, position 0s ease 0.75s;
}

#nav_switch:checked + .full-screen-navigation {
  background: rgba(0, 0, 0, 0.80);
  width: 100%;
  height: 100%;
  position: fixed;
  transition: background 0.75s ease 0.75s;
}

.three-bars-whatever {
	width: 50px;
	height: 20px;
	border: solid 5px white;
	border-left: none;
	border-right: none;
	position: absolute;
	top: 30px;
	right: 30px;
	display: block;
	outline: none;
	cursor: pointer;
	transform: scale(1, 1) rotate(0deg);
	transition: transform 0.75s ease 0.75s;
}

#nav_switch:checked + .three-bars-whatever {
  transition: transform 0.75s ease 0.75s;
  transform: scale(0, 0) rotate(1440deg);
}

.three-bars-whatever::after {
	content: "";
	background: white;
	width: 50px;
	height: 4px;
	margin: 0 auto;
	position: absolute;
	top: 3px;
	display: block;
}

#nav_switch:checked + .three-bars-whatever:after {
  transition: background 0.75s;
  background: none;
}

.cross-bars-whatever {
  width: 50px;
  height: 48px;
  position: absolute;
  top: 30px;
  right: 30px;
  outline: none;
  cursor: pointer;
  transform: scale(0, 0);
  transition: transform 0.75s;
}

#nav_switch:checked + .full-screen-navigation > .cross-bars-whatever {
  transition: transform 0.75s ease .75s;
  transform: scale(1, 1);
}

.cross-bars-whatever:before {
  content: "";
  background: white;
  width: 60px;
  height: 8px;
  display: block;
  transform: rotate(45deg);
  position: absolute;
  top: 20px;
  left: -5px;
}

.cross-bars-whatever:after {
  content: "";
  background: white;
  width: 60px;
  height: 8px;
  display: block;
  transform: rotate(-45deg);
  position: absolute;
  top: 20px;
  left: -5px;
}

.navigation-container {
  height: auto;
  line-height: 2.75em;
  margin: 0 auto;
  opacity: 0;
  overflow: hidden;
  list-style-type: none;
  transition: opacity 0.5s, margin 0.5s;
}

#nav_switch:checked + .full-screen-navigation > .navigation-container {
  opacity: 1;
  margin: calc(30vh - 100px) auto 0;
  transition: opacity 1s ease 0.75s, margin 1s ease 0.75s;
}

.navigation-container > li {
  text-align: center;
  display:block;
}

.navigation-container > li > a {
  color: #f2f2f2;
  text-decoration: none;
  transition: text-shadow 0.25s;
  font-size:28px;
}

.navigation-container > li > a:hover {
  text-shadow: 0 0 20px white;
}